## node-co 4.6.0

=== debian/changelog ===
node-co (4.6.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Mar 2016 18:38:34 +0100
