=== debian/control ===
Source: node-co
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/tj/co#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-co.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-co.git

Package: node-co
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: generator async control flow goodness
 Generator based control flow goodness for nodejs and the 
 browser, using promises, letting you write non-blocking 
 code in a nice-ish way.
 .
 Node.js is an event-based server-side JavaScript engine.
