## node-co 4.6.0%2B~4.6.2

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-co-$1.tar.gz/ \
 https://github.com/tj/co/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-co,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/co https://registry.npmjs.org/@types/co/-/co-([\d\.]+)@ARCHIVE_EXT@ group
