## node-co 4.6.0+~4.6.2

=== debian/changelog ===
node-co (4.6.0+~4.6.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Embed typescript definitions
  * New upstream version 4.6.0+~4.6.2

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 23:13:56 +0100

node-co (4.6.0-3) unstable; urgency=medium

  * Team upload
  * Disable some test incompatible with debci machines (Closes: #960720)

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 07:36:42 +0200

node-co (4.6.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use github tags instead of npm registry
  * Use pkg-js-tools auto install
  * Enable upstream test using mocha
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 17:23:39 +0200
