=== debian/control ===
Source: node-co
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-mz <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-co
Vcs-Git: https://salsa.debian.org/js-team/node-co.git
Homepage: https://github.com/tj/co
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-co
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: generator async control flow goodness
 Generator based control flow goodness for nodejs and the
 browser, using promises, letting you write non-blocking
 code in a nice-ish way.
 .
 Node.js is an event-based server-side JavaScript engine.
