=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-co-$1.tar.gz/ \
- https://github.com/tj/co/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/tj/co/tags .*/archive/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
